Results 1 to 4 of 4

Thread: installing zimbra 5 on FC6

  1. #1
    mannes is offline Active Member
    Join Date
    Sep 2007
    Posts
    36
    Rep Power
    7

    Default installing zimbra 5 on FC6

    hello!!

    I'm trying to make un upgrade from zcs 4.5.9 to zcs5 on a fc6 box. the folowing problem appears:

    Checking for prerequisites...
    NPTL...FOUND
    sudo...FOUND sudo-1.6.8p12-10
    libidn...FOUND libidn-0.6.5-1.1
    fetchmail...FOUND fetchmail-6.3.4-1.1
    gmp...FOUND gmp-4.1.4-7
    compat-libstdc++-296...FOUND compat-libstdc++-296-2.96-138
    compat-libstdc++-33...FOUND compat-libstdc++-33-3.2.3-61
    libtool-libs...MISSING
    /usr/lib/libstdc++.so.5...FOUND

    ###ERROR###

    a dedicated package of libtool-libs for fc6 does not exist. i tried to install a fc3 and an EL4 package, even the official package from gnu.org, without result though.

    i'm trying to pull this up in order to be able to migrate the mail server to the new SLES10 network edition box.

    on my fc6 i have a RHEL4 package, installed according to the zimbra wiki.

    thank you

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,585
    Rep Power
    57

    Default

    I'd suggest you try an FC7 or FC8 package from here.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    mannes is offline Active Member
    Join Date
    Sep 2007
    Posts
    36
    Rep Power
    7

    Default

    Hello,

    After a thoroughly search on the Internet i came out with nothing. The last version of libtool-libs was available only for RHEL4, CENTOS4 and FC3. All the later releases come with the libtool-ltdl package that seems to offer all the necessary libraries.

    To solve the problem, all I had to do was to uninstall the libtool-ltdl package that came with FC6 and to install the libtool-libs RHEL4 package. Then the ZCS installation proceeded as normal.
    Last edited by mannes; 01-10-2008 at 01:56 AM.

  4. #4
    mannes is offline Active Member
    Join Date
    Sep 2007
    Posts
    36
    Rep Power
    7

    Default

    Another problem with the migration is that on the FC6 server and the RHEL4 package we have some pretty nasty errors, such as not being able to delete users from some distribution lists or the distrubution lists themselves. Also, the server crashes sometimes when adding or deleting some users. In both case scenarios, it's always about the SLAPD process thad goes 100% CPU time.

    My question is: when migrating from one server to another, will the errors be gone or will they propagate??

    Thanks

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. QUE Failure
    By tbullock in forum Administrators
    Replies: 31
    Last Post: 07-30-2008, 12:17 PM
  2. [SOLVED] Spam Being Sent Thru Server - Help Needed!
    By msf004 in forum Administrators
    Replies: 22
    Last Post: 03-14-2008, 11:11 PM
  3. Replies: 9
    Last Post: 03-01-2008, 08:21 PM
  4. [SOLVED] Error Installing Zimbra on RHEL 5
    By harris7139 in forum Installation
    Replies: 10
    Last Post: 09-25-2007, 11:39 AM
  5. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 10:39 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •